body{
   font-family: consolas;
   /*
   background-color: lightblue; 
   */
   background-blend-mode: overlay;
   background-image:url("logo.png");
   background-repeat: no-repeat;
}
.back-country {
  fill: #dadac4;
  stroke: #fff;
  stroke-width: 0.0px;
  stroke-linejoin: round;
}

.country {
  fill: #737368;
  stroke: #fff;
  stroke-width: 0.0px;
  stroke-linejoin: round;
}

.graticule {
  fill: none;
  stroke: #000;
  stroke-opacity: .3; 
  stroke-width: .5px;
}

.graticule-outline {
  fill: none;
  stroke: rgba(0, 0, 0, 0.1);
  stroke-width: 1.0px;
}

text {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-family: consolas;
  font-size: 18px;
  font-weight: bold;
  text-anchor: middle;
}

#clock {
//text-align: center;
  font-size: 40px;
  margin-top:0px;
}
